<div class="container">
  <div class="panel panel-primary filterable">
    <div class="panel-heading">
      <h3 class="panel-title">
        <div ng-if="!model.id">Creando tipo shape</div>
        <div ng-if="model.id">Editando shape {{ model.descripcion }}</div>
      </h3>
    </div>
    <div class="panel-body">
      <form class="form-horizontal" name="form" novalidate>
        <div class="form-group" show-errors>
          <label for="descripcion" class="col-sm-2 control-label">Descripcion</label>
          <div class="col-sm-10">
            <input type="text" maxlength="30" name="descripcion" required="true" class="form-control" id="descripcion" placeholder="Define las cañerias" ng-model="model.descripcion">
          </div>
        </div>
        <div class="form-group" show-errors>
          <label for="tipoLinea" class="col-sm-2 control-label">Tipo de linea</label>
          <div class="col-sm-10">
            <input type="text" maxlength="30" name="tipoLinea" required="true" class="form-control" id="descripcion" placeholder="discontinua" ng-model="model.tipoLinea">
          </div>
        </div>
        <div class="form-group" show-errors>
          <label for="codigoLinea" class="col-sm-2 control-label">Codigo Linea</label>
          <div class="col-sm-10">
            <input type="text" maxlength="30" name="codigoLinea" required="true" class="form-control" id="descripcion" placeholder="5,10,5" ng-model="model.codigoLinea">
          </div>
        </div>
        <div class="form-group" show-errors>
          <label for="icono" class="col-sm-2 control-label">Ícono</label>
          <div class="col-sm-10">
            <input type="text" maxlength="30" name="icono" required="true" class="form-control" id="icono" placeholder="fa-anchor" ng-model="model.icono">
          </div>
        </div>
        <div class="form-group">
          <div class="col-sm-offset-2 col-sm-10">
            <button ng-click="accept()" class="btn btn-primary">
              Aceptar
            </button>
            <a ng-href="#!/estados/" class="btn">
              Cancelar
            </a>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>
